Skip to main content
GET
/
api
/
v4
/
projects
/
{projectId}
curl -X GET "https://fluar.com/api/v4/projects/proj_550e8400e29b41d4a716446655440000" \
  -H "Authorization: Bearer YOUR_API_KEY"
{
  "success": true,
  "project": {
    "id": "proj_550e8400e29b41d4a716446655440000",
    "title": "Lead Enrichment",
    "columns": [
      {
        "id": "_trigger",
        "header": "Input",
        "type": "manual",
        "trigger": true,
        "order": 0
      },
      {
        "id": "col_aaa111",
        "header": "Email",
        "type": "manual",
        "trigger": false,
        "order": 1
      }
    ],
    "autoplay": true,
    "createdAt": "2025-09-15T10:30:00.000Z",
    "updatedAt": "2025-09-20T08:15:00.000Z"
  }
}
Retrieve a project with its column definitions. Requires a Bearer token.
curl -X GET "https://fluar.com/api/v4/projects/proj_550e8400e29b41d4a716446655440000" \
  -H "Authorization: Bearer YOUR_API_KEY"
{
  "success": true,
  "project": {
    "id": "proj_550e8400e29b41d4a716446655440000",
    "title": "Lead Enrichment",
    "columns": [
      {
        "id": "_trigger",
        "header": "Input",
        "type": "manual",
        "trigger": true,
        "order": 0
      },
      {
        "id": "col_aaa111",
        "header": "Email",
        "type": "manual",
        "trigger": false,
        "order": 1
      }
    ],
    "autoplay": true,
    "createdAt": "2025-09-15T10:30:00.000Z",
    "updatedAt": "2025-09-20T08:15:00.000Z"
  }
}